/******************************************************************
*
* custom page
*
******************************************************************/

#customPage {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  background-image: url('/img/interface/cms/bg-texture1.png');
  background-size: contain;
}

#customPage .section-1080 {
  width: 100%;
  max-width: 1080px;
  margin: 80px auto;
}

#customPage .section-1080 .bloc-text {
  max-width: 100% !important;
}

/******************************************************************
*
* anim
*
******************************************************************/

.anim.scale-in {
  transition: 0.8s;
  transform: scale(0.01);
}
.anim.scale-in.active {
  transform: scale(1);
}

.anim.opacity-in {
  transition: opacity 0.8s ease-in-out;
  opacity : 0.01;
}
.anim.opacity-in.active {
  opacity : 1;
}

.anim.inset-up {
  clip-path: inset(100% 0 0 0);
  transition: clip-path 0.8s;
}
.anim.inset-up.active {
  clip-path: inset(-5px 0);
}

.anim.slide-left-right {
  transition: 0.8s;
  transform: translateX(-100%);
  opacity: 0;
}
.anim.slide-left-right.parallax {
  opacity: 1;
  transition: none;
}
.anim.slide-left-right.active {
  transform: translateX(0);
  opacity: 1;
}

.anim.slide-right-left {
  transition: 0.8s;
  transform: translateX(+100%);
  opacity: 0;
}
.anim.slide-right-left.parallax {
  opacity: 1;
  transition: none;
}
.anim.slide-right-left.active {
  transform: translateX(0);
  opacity: 1;
}

/******************************************************************
*
* ICON
*
******************************************************************/

#customPage #icon-tampon-mdb {
  position: absolute;
  bottom: -73px;
  left: -16px;
}

#customPage #icon-financier {
  position: absolute;
  top: 0;
  right: -128px;
}

#customPage #icon-financier-2 {
  position: absolute;
  bottom: -290px;
  left: -128px;
}

#customPage #icon-petits-fours {
  position: absolute;
  bottom: -89px;
  left: calc(50% - 171px);
}

#customPage #icon-signature {
position: absolute;
top: -10px;
left: -149px;
}

/******************************************************************
*
* HEADER
*
******************************************************************/

#customPage>#headerCustomPage {
  background-image: url('/img/interface/cms/gold.png');
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 574px;
  display: flex;
  flex-direction: column;
  position: relative;
}

#headerPageNews {
position: relative; 
}

#customPage>#headerCustomPage .header-content {
  flex-grow: 1;
  display: flex;
  flex-direction: row;
}

#customPage>#headerCustomPage .header-content>div.bloc {
  width: 50%;
  height: 671px;
}

#customPage>#headerCustomPage .header-content>div.left {
  display: flex;
  align-items: center;
}

#customPage>#headerCustomPage .header-content>div.right {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0 5rem;
  position: relative;
}

#customPage>#headerCustomPage .header-content>div.right h2 {
  font-family: 'BentonModDispCond RG';
  font-size: 6rem;
  color: #f9d77d;
  text-transform: uppercase;
  text-align: center;
  margin: 6rem 0 0 0;
}

#customPage>#headerCustomPage .header-content>div.right #headerCustomPage-right-img {
  padding: 2rem 0;
}

#customPage>#headerCustomPage .header-content>div.right p {
  font-family: 'Poppins';
  font-weight: 300;
  color: #ffffff;
  padding: 10px 5vw 0 5vw;
}

#customPage>#headerCustomPage.header-double .header-action, 
#headerPageNews .header-action {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 9999;
}

#customPage>#headerCustomPage .header-content, 
#headerPageNews .header-content {
  flex-grow: 1;
}

#customPage>#headerCustomPage .header-action, 
#headerPageNews .header-action {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 40px;
}

#customPage>#headerCustomPage .header-action .action-scroll-down, 
#headerPageNews .header-action .action-scroll-down {
  background: transparent;
  border: 0;
  cursor: pointer;
}

#customPage>#headerCustomPage .header-action p, 
#headerPageNews .header-action p {
  height: 22px;
  margin: 4px 0 0;
  font-family: Poppins;
  font-size: 12px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.83;
  letter-spacing: normal;
  text-align: center;
  color: white;
}

#iframe-visite-guide {
  display: none;
}

@media screen and (min-width: 800px) {
  #customPage>#headerCustomPage {
    height: 672px;
  }


  #customPage>#headerustomPage .header-action {
    padding-bottom: 10px;
  }
}

/******************************************************************
*
* Section big title
*
******************************************************************/

#customPage .section-big-title {
  background-image: url('/img/interface/cms/bg-maison-burnouf-grey.png');
  background-position: center;
  background-size: cover;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#customPage .section-big-title .text-small {
  flex-grow: 1;
  text-align: center;
  padding-bottom: 35px;
  font-family: 'BentonModDispCond SB';
  font-size: 1.2rem;
  color: #000000;
  text-transform: uppercase;
  padding: 7vw 0 3vw 0;
  margin: 0;
}

#customPage .section-big-title .text-big {
  background-image: url('/img/interface/cms/la-maison-burnouf-big-black.png');
  background-position: center;
  background-size: cover;
  width: 1280px;
  height: 460px;
}

@media screen and (min-width: 800px) {
  #customPage .section-big-title .text-small {
    font-size: 2.8rem;
  }
}

/******************************************************************
*
* Section story
*
******************************************************************/

#customPage .section-story {
  background-color: #12370B;
  padding: 40px 0 147px 0;
}

#customPage .section-story .section-story-content {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
  padding: 0 20px;
}

#customPage h1 {
  position: absolute;
  left: -5000px;
  top: -2000px;
}

#customPage .section-story h2 {
  font-family: 'BentonModDispCond SB';
  font-size: 2rem;
  text-align: center;
  color: #f9d77d;
  margin: 0 0 25px 0;
}

#customPage .section-story p {
  font-family: 'BentonModDispCond SB';
  font-size: 1.1rem;
  line-height: 1.33;
  text-align: center;
  color: #f9d77d;
}
#customPage .section-story .title-text {
  font-family: 'BentonModDispCond SB';
  font-size: 3.28rem;
  text-align: center;
  color: #f9d77d;
  text-transform: uppercase;
  margin-bottom: 68px;
}

@media screen and (min-width: 800px) {
  #customPage .section-story {
    /* padding: 192px 0; */
  }

  #customPage .section-story .section-story-content {
    padding: 0;
  }

  #customPage .section-story h2 {
    font-size: 3rem;
  }

  #customPage .section-story p {
    font-size: 2.2rem;
  }
}

/******************************************************************
*
* Section hsitory
*
******************************************************************/

#customPage .section-history-title {
  z-index: 1000;
  position: relative;
  font-family: 'BentonModDispCond BD';
  font-size: 4.25rem;
  line-height: 0.85;
  color: #12370B;
  padding-top: 30px;
  text-align: center;
  text-transform: uppercase;
  margin: 9vw 0 0 0;
  padding: 0 30px;
  hyphens: auto;
}

#customPage .section-history-title>span {
  font-family: 'BentonModDispCond RG';
  color: #12370B;
  font-size: 1rem;
  padding: 0 0 1.2rem 0;
  display: block;
}

#customPage .section-history-title>b {
  font-family: 'BentonModDispCond RG';
  color: #12370B;
  font-size: 4.5rem;
  display: block;
  font-weight: normal;
}


#customPage .bloc-with-text {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  position: relative;
  padding: 0 26px;
}
#customPage .bloc-with-text.between {
  justify-content: space-between;
}

#customPage .bloc-with-text.bloc-with-text-center {
  padding: 26px 26px;
  flex-direction: column;
  align-items: center;
}

#customPage .bloc-with-text .bloc-images {
  display: flex;
  flex-direction: column;
  position: relative;
}

#customPage .bloc-text {
  width: 100%;
}

#customPage .bloc-text .text-bold {
  font-family: 'BentonModDispCond BD';
  font-size: 1.2rem;
  line-height: 1.27;
  color: #000000;
  text-align: left;
}

#customPage .bloc-text .text-bold-22 {
  font-family: 'BentonModDispCond BD';
  font-size: 2.2rem;
  color: #000000;
  text-align: left;
}

#customPage .bloc-text .text-bold-big {
  font-size: 1.6rem;
  text-align: center;
}

#customPage .bloc-text .text-light {
  font-family: 'Poppins';
  font-weight: 300;
  font-size: 0.85rem;
  line-height: 1.1rem;
  color: #515050;
  text-align: left;
}

@media screen and (min-width: 800px) {
  #customPage .bloc-with-text {
    flex-direction: row;
    padding: 0 80px;
  }

  #customPage .bloc-text {
    max-width: 500px;
  }

  #customPage .bloc-with-text.bloc-with-text-center .bloc-text {
    max-width: 915px;
  }

  #customPage .section-history-title {
    font-size: 14.5rem;
    line-height: 0.8;
    padding: 0 40px;
  }
  #customPage .section-history-title>b {
font-size: 14.5rem;
  }
  #customPage .section-history-title>span {
    font-size: 3.5rem;
  }

  #customPage .bloc-text .text-bold {
    font-size: 1.88rem;
    line-height: 2.4rem;
  }

  #customPage .bloc-text .text-light {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

/******************************************************************
*
* Section red logo
*
******************************************************************/

#customPage .section-red-logo {
  width: 100%;
  height: auto;
  background-color: #12370B;
  position: relative;
}

#customPage .center-absolute-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#customPage .svg-border {
  padding: 10px;
}

#customPage .mono-mb {
  width: 38px;
  height: 34px;
}

@media screen and (min-width: 800px) {
  #customPage .svg-border {
    padding: 40px;
  }

  #customPage .mono-mb {
    width: 133px;
    height: 117px;
  }
}

/******************************************************************
*
* Section image full
*
******************************************************************/


/******************************************************************
*
* Helpers
*
******************************************************************/

#content.page-content.page-cms {
  padding: 0 !important;
  margin: 0 !important;
}

#customPage .section-content {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  flex-grow: 1;
  position: relative;
}

#customPage .flex-col {
  display: flex;
  flex-direction: column;
}

#customPage .div-images {
  position: relative;
}

#customPage .centered-div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

#customPage .text-center {
  text-align: center;
}

#customPage .padding-20 {
  padding: 20px 0;
}

#customPage .img-full {
  width: 100%;
  height: 100%;
}
#customPage .img-full-noheight {
  width: 100%;
  height: auto;
}

/* POSITION ABSOLUTE */
#customPage .img-montgolfiere {
position: absolute;
top: 0;
right: 0;
}
#customPage .img-rencontre {
position: absolute;
bottom: -250px;
left: -60px;
}
#customPage .img-financier {
position: absolute;
top: 159px;
left: -179px;
}
#customPage .img-financier-2 {
position: absolute;
top: -53px;
right: -209px;
}
#customPage .img-patissiere {
position: absolute;
bottom: 0;
left: -180px;
}
#customPage .img-patissiere-2 {
position: absolute;
top: -80px;
left: 0px;
}
#customPage .img-masque {
position: absolute;
top: -120px;
right: 0;
}
#customPage img#img-joie {
position: relative;
left: -180px;
}
#customPage img.img-loupe {
position: absolute;
top: 50px;
left: -180px;
z-index: 9999;
}
#customPage img.img-secret {
position: absolute;
top: -50px;
right: -50px;
}
#customPage img#manufacture-secret-2 {
margin-top: 50px;
}
#customPage img.img-rouleau {
position: absolute;
bottom: -50px;
left: -150px;
}
#customPage img.img-tampon-cire {
position: absolute;
top: -75px;
left: -75px;
}
#customPage img.img-oeuf {
position: absolute;
bottom: -80px;
right: -160px;
}
#customPage img.img-fierte {
position: absolute;
bottom: -200px;
left: -540px;
}
#customPage img.img-boussole {
position: absolute;
top: -72px;
left: -72px;
}
#customPage img.img-carte {
position: absolute;
bottom: -346px;
right: 72px;
}

#customPage.page-famille-burnouf .logo-tampon {
  width: 299px;
  height: 215px;
}

#customPage #section-year .bloc-text {
padding-left: 20px;
}

#customPage #section-year #img-grey-1 {
  width: 100%;
  object-fit: contain;
  margin: 0;
  order: 2;
}

#customPage #section-year #img-grey-2 {
  width: 100%;
  object-fit: contain;
}

#customPage #img-grey-3 {
  width: 100%;
  height: 100%;
  max-width: 448px;
  max-height: 259px;
}

#customPage #section-year #img-rouleau {
  position: absolute;
  bottom: -44px;
  right: -22px;
  width: 136px;
  height: 57px;
}

#customPage #section-year #img-rie {
  position: absolute;
  bottom: 82px;
  left: -72px;
}

#customPage #section-year #img-ble {
  position: absolute;
  top: -100px;
  left: 26px;
  width: 62px;
  height: 126px;
}

#customPage #section-year #img-biscuite {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 136px;
  height: 75px;
}


#customPage #wedding-picture {
  width: 235px;
  height: 325px;
  float: right;
}

#customPage #sign-maxime-burnouf {
  width: 247px;
  height: 76px;
  position: absolute;
  top: 90px;
  left: -68px;
}
#customPage #oeuf-lait-picture {
  width: auto;
  height: 207px;
  position: absolute;
  bottom: -207px;
  left: 50px;
}

#customPage #gold-picture {
  width: 277px;
  height: 363px;
  position: absolute;
  bottom: 35px;
  left: -60px;
}

#customPage #bloc-renaissance {
margin-bottom: 135px;
}
#customPage #bloc-renaissance .bloc-images img:first-child {
position: relative;
top: -30px;
}

#customPage #bloc-renaissance .bloc-with-text {
margin-top: 30px;
}

#customPage #section-manufacture .bloc-with-text {
margin-top: 30px;
}
#customPage #section-manufacture {
margin-bottom: 30px;
}
#customPage #section-manufacture .bloc-text {
margin-top: 167px;
}
#customPage #section-manufacture .bloc-images {
width: 434px;
float: right;
position: relative;
margin-top: 127px;
}
#customPage #section-manufacture #biscuiterie-du-cotentin {
width: 229px;
height: 254px;
position: absolute;
top: -199px;
left: -163px;
z-index: 99;
}
#customPage #burnouf-car {
background: url('/img/interface/cms/photo-burnouf-voiture.jpg') no-repeat;
background-size: cover;
width: 100%;
height: 539px;
}
#customPage #bloc-shop-burnouf {
/* background: url('/img/interface/cms/photo-9.jpg') no-repeat center; */
/* background-size: contain; */
width: 100%;
/* height: 493px; */
height: 100%;
}
#customPage #bloc-shop-burnouf img {
width: 100%;
height: auto;
}
#customPage #bloc-shop-burnouf-full {
background: url('/img/interface/cms/photo-7.jpg') no-repeat;
background-size: cover;
width: 100%;
height: 591px;
margin-top: 70px;
position: relative;
}
#customPage #bloc-shop-burnouf-full img {
position: absolute;
left: -130px;
top: -134px;
}

/* EMERVEILLEMENT */
#customPage #section-generosite {
margin-bottom: 330px;
}
#customPage #section-generosite .section-history-title,
#customPage #section-tendresse .section-history-title,
#customPage #section-curiosite .section-history-title,
#customPage #section-joie .section-history-title {
margin-top: 0 !important;
}
#customPage #section-generosite .bloc-text-right {
width: 80%;
position: absolute;
right: 0;
top: 120px;
}
#customPage #section-generosite .bloc-text-right .bloc-text {
margin: 30px 0 0 100px;
}
#customPage #section-tendresse .bloc-text-left {
width: 40%;
position: absolute;
left: 0;
top: 0;
}
#customPage #section-tendresse .bloc-images {
position: relative;
display: flex;
flex-direction: column;
align-items: flex-end;
padding-top: 100px;
}
#customPage #section-tendresse .bloc-text {
width: 74% !important;
margin-top: 30px;
}
#customPage #section-joie {
margin-top: 160px;
}
#customPage #section-joie .bloc-text-right {
width: 90%;
height: 100%;
position: absolute;
right: 0;
top: -70px;
}
#customPage #section-joie .bloc-text {
width: 50%;
position: absolute;
right: 0;
top: 230px;
}
#customPage #section-curiosite .bloc-text-left {
width: 60%;
position: absolute;
left: 80px;
top: 0;
}
#customPage #section-curiosite .bloc-text-left .bloc-text {
width: 60%;
}
#customPage #section-curiosite .section-history-title {
text-align: left;
padding: 0;
}
#customPage #section-curiosite .bloc-images {
position: relative;
display: flex;
flex-direction: column;
align-items: flex-end;
padding-top: 120px;
}
#customPage #bloc-emerveillement {
position: relative;
margin-top: 110px;
}
#customPage #bloc-emerveillement #bio-emerveillement {
background: #12370B;
}
#customPage #bloc-emerveillement #content-emerveillement {
display: flex;
flex-direction: row;
justify-content: space-between;
width: 1080px;
margin: 0 auto;
}
#customPage #bloc-emerveillement #content-emerveillement img {
position: relative;
top: -50px;
}
#customPage #bloc-emerveillement #text-emerveillement {
width: 90%;
margin: 80px;
}
#customPage #bloc-emerveillement #text-emerveillement h3, 
#customPage #bloc-emerveillement #image-emerveillement h3 {
color: #F9D77E;
font-family: 'BentonModDispCond RG';
font-size: 3.4rem;
text-transform: uppercase;
margin-bottom: 0;
}
#customPage #bloc-emerveillement #text-emerveillement p {
color: #ffffff;
font-size: 1rem;
font-weight: 300;
margin-top: 30px;
}
#customPage #list-emerveillement .template_slide {
background: none;
}
#customPage #section-fierte .bloc-with-text {
margin-top: 30px;
}
#customPage #section-fierte .bloc-images {
position: relative;
top: -300px;
right: -80px;
}

/* SAVOIR FAIRE */

#customPage #section-secret .bloc-with-text,
#customPage #section-savoirfaire .bloc-with-text {
margin-top: 50px;
}
#customPage #section-secret .bloc-with-text .text-bold {
margin-top: 20px;
}
#customPage #section-secret .bloc-with-text .bloc-text,
#customPage #section-savoirfaire .bloc-with-text .bloc-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#customPage.page-savoirfaire .section-red-logo {
margin: 73px 0;
}
#customPage.page-savoirfaire .img-financier-2 {
position: absolute;
top: -102px;
right: -136px;
}
#customPage #section-matierespremieres {
position: relative;
top: 30px;
}
#customPage #section-matierespremieres .section-history-title {
position: absolute;
left: 0;
top: 0;
margin-top: 30px;
text-align: left;
}
.lang-en #customPage #section-matierespremieres .section-history-title {
font-size: 10.5rem;  
}
#customPage #section-matierespremieres .bloc-with-text {
display: flex;
flex-direction: column;
align-items: flex-end;
}
#customPage #section-matierespremieres .bloc-text {
margin-top: 60px;
}
#customPage.page-decouverte .bloc.left {
flex-direction: column;
align-items: center !important;
background: rgb(161, 102, 34);
background: linear-gradient(90deg, rgba(161, 102, 34, 1) 0%, rgba(253, 220, 128, 1) 100%);
position: relative;
}
#customPage.page-decouverte .bloc.left img#img-header-title-shop {
max-height: 340px;
}
#customPage.page-decouverte .bloc.left img#img-tampon-shop {
max-height: 229px;
margin-top: 35px;
}
#customPage.page-decouverte .bloc.right {
justify-content: center !important;
}
#customPage.page-decouverte .bloc.right h2 {
margin-top: 0;
}
#customPage.page-decouverte #section-shop-part1 {
margin-top: 120px;
}
#customPage.page-decouverte #section-shop-part1 .bloc-images {
top: 0;
}
#customPage.page-decouverte #section-shop-part1 #img-rouleau-shop {
position: absolute;
bottom: -11px;
right: -137px;
}
#customPage.page-decouverte #section-shop-part2 {
  margin-top: 120px;
}
#customPage.page-decouverte #section-shop-part2 .bloc-images {
  top: -300px;
}
#customPage.page-decouverte #section-shop-part2 .div-images #img-shop-part2 {
position: absolute;
top: 166px;
left: -105px;
}
#customPage.page-decouverte #section-shop-part3,
#customPage.page-decouverte #section-shop-part5 {
  height: 368px;
  width: 100%;
  background-size: cover !important;
}
#customPage.page-decouverte #section-shop-part4 {
  margin-top: 120px;
}
#customPage.page-decouverte #section-shop-part4 .bloc-images {
  top: 0;
}
#customPage.page-decouverte #section-shop-part5 {
margin-top: 80px;
}
#customPage.page-decouverte #section-shop-part6 {
  height: 715px;
  width: 100%;
  background-size: cover !important;
  margin-top: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}
#customPage.page-decouverte #section-shop-part6 a {
margin-top: 89px;
}

#customPage.page-decouverte #content-shop-bottom {
position: relative;
top: -200px;
left: 0;
}
#customPage.page-decouverte #section-plan {
margin-top: 80px;
z-index: 99;
min-height: 400px;
padding-bottom: 118px;
}
#customPage.page-decouverte #section-plan .text-bold  {
font-family: 'Poppins';
font-size: 1rem;
line-height: 1.6rem;
font-weight: 500;
color: #515050;
}
#customPage.page-decouverte #section-plan h3 {
font-family: 'BentonModDispCond BD';
font-size: 2.8rem;
color: #12370B;
margin-bottom: 30px;
}
#customPage.page-decouverte .bloc-images {
position: relative;
top: -100px;
}
#customPage.page-decouverte #adress-plan {
color: #f9d77d;
text-align: center;
font-family: 'BentonModDispCond BD';
font-size: 3.8rem;
  width: 1032px;
margin: 48px auto 0 auto;
}
#customPage.page-decouverte #section-plan .bloc-images {
  top: 0;
  margin: 76px auto 0 auto;
  width: 1032px;
}
#customPage.page-decouverte #section-plan img.img-carte {
right: -114px !important;
}

#customPage section#section-industrialisation .bloc-images > img:first-child {
position: relative;
top: -35px;
}
#customPage section#section-industrialisation .bloc-with-text.between {
  margin-top: 60px;
}
#customPage section#section-industrialisation .bloc-text {
margin-top: 30px;
padding-left: 20px;
}
#customPage section#section-savoirfaire .bloc-text {
padding-left: 20px;
}
#customPage section#bloc-renaissance .bloc-text, 
#customPage section#section-secret .bloc-text {
padding-right: 20px;
}

.template_slide .fadeOut_2_title .page-title-categoryslider:after {
background-color: transparent !important;
}
.fadeOut_2 .add_to_carsou .ajax_add_to_cart_button {
background: none !important;
}

#customPage.page-decouverte .bloc-map {
filter: grayscale(100%);
}
#customPage.page-decouverte #iframe-visite-guide {
position: absolute;
top: 0;
left: 0;
z-index: 999;
}
._mobile-cms {
display: none;
}

#customPage.page-famille-burnouf #headerCustomPage {
height: 705px;
background: url('/img/interface/cms/header-burnouf.jpg')  no-repeat center bottom;
background-size: cover;
}

#section-secret img.img-rouleau {
  bottom: 38px;
}

@media screen and (min-width: 800px) {
  #customPage.page-famille-burnouf .logo-tampon {
    width: 540px;
    height: 388px;
  }

  #customPage #section-year #img-grey-1 {
    margin: -100px 0 30px 0;
    order: initial;
  }

  #customPage #section-year #img-rouleau {
    width: auto;
    height: auto;
    bottom: -26px;
    right: -142px;
  }

  #customPage #section-year #img-ble {
    width: auto;
    height: auto;
    top: -288px;
    left: initial;
    right: 124px;
  }

  #customPage #section-year #img-biscuite {
    width: auto;
    height: auto;
    max-height: 146px;
    bottom: 0px;
    right: 0px;
    top: initial;
    bottom: 0px;
  }

  #customPage #wedding-picture {
    width: initial;
    height: initial;
    float: right;
    position: relative;
    top: -100px;
  }
}

  .tampon-new-mobile {
    display: none;
  }

@media screen and (max-width: 1279px) {

  #customPage #bloc-emerveillement #image-emerveillement {
  margin-left: 20px;
  }
  #customPage #bloc-emerveillement #content-emerveillement {
  justify-content: left;
  }
  #customPage #bloc-emerveillement #text-emerveillement {
    width: calc( 100vw - 335px );
    margin: 40px;
  }

  #customPage #section-year #img-biscuite {
  display: none;
  }
  #customPage img#img-joie {
  height: 360px;
  }
  #customPage #section-curiosite .bloc-images > img:first-child {
    height: 360px;
  }
  #customPage .section-1080 .bloc-text {
  max-width: 80% !important;
  }
  #customPage .bloc-text .text-bold-22 {
  padding: 0 20px;
  }
  #customPage #section-manufacture {
  margin-top: 40px;
  }
  #customPage #section-year #img-rouleau {
  bottom: -55px;
  right: -83px;
  height: 70px;
  width: auto;
  }
  #customPage .section-history-title {
  font-size: 10rem;
  }
  #customPage #gold-picture {
  left: unset;
  right: 0;
  }
  #customPage #icon-tampon-mdb {
  bottom: 125px;
  }
  #customPage #section-matierespremieres .section-history-title._mobile {
    position: relative;
    display: block !important;
    width: 100%;
    text-align: center;
  }
  #customPage #section-matierespremieres .bloc-text {
    width: 100%;
    max-width: calc( 100% );
  }

  #customPage.page-decouverte .bloc-with-text {
  padding: 0 20px;
  }
  #customPage.page-decouverte .bloc-text, 
  #customPage section#section-manufacture .bloc-text {
    padding-right: 20px;
  }
  #customPage.page-decouverte .bloc.left {
  align-items: top !important;
  }
  #customPage.page-decouverte #section-plan {
  margin-top: 30px;
  }
  #customPage.page-decouverte .bloc-map {
  position: relative;
  left: -26px;
  }
  #customPage.page-decouverte .bloc-map iframe {
  width: calc( 100% + 26px );
  height: 100vw;
  max-height: 533px;
  }
  /* #customPage.page-decouverte .bloc-images > img:first-child {
  width: 100%;
  height: auto;
  } */
  #customPage img.img-boussole {
  display: none;
  }
  #customPage img.img-carte {
  height: 250px;
  bottom: -155px;
  right: -55px;
  }
  #customPage.page-decouverte .bloc-images {
  top: 0;
  }
  #customPage.page-decouverte #section-plan {
  padding-bottom: 37px;
  }
  #customPage.page-decouverte #adress-plan {
  font-size: 1.5rem;
  margin-top: 60px;
  width: 100%;
  }

  #customPage #section-fierte .bloc-images {
  width: 50%;
  }

  #customPage #section-matierespremieres .bloc-with-text {
align-items: center;
  }

  #customPage>#headerCustomPage .header-content>div.right h2 {
  font-size: 4rem;
  }
  #customPage>#headerCustomPage .header-content>div.right p {
  padding: 10px 2vw 0 2vw;
  }
}

@media screen and (max-width: 999px) {

    #customPage .section-1080 .bloc-text {
  max-width: 100% !important;
  }

    #customPage>#headerCustomPage .header-content>div.right h2 {
    font-size: 2rem !important;
    }
    #customPage>#headerCustomPage .header-content>div.right p {
    padding: 10px 0 0 0;
    }

    #customPage #section-generosite .bloc-text-right .bloc-text {
      width: calc(100% - 110px);
    }

    #customPage section#section-savoirfaire .bloc-images img {
    max-width: 400px;
    height: auto;
    }
    #customPage #section-fierte .bloc-images > img:first-child {
    height: 800px;
    }
    #customPage img.img-fierte {
    bottom: -55px;
    left: unset;
    height: 220px;
    }
    #customPage>#headerCustomPage .header-content>div.right h2 {
    font-size: 4rem;
    }
    /* #customPage .bloc-text .text-bold-22 {
    width: 100vw;
    padding: 0 20px;
    position: absolute;
    margin-top: 40px;
    } */
    #customPage #section-joie {
    margin-top: 220px;
    }
    #customPage #bloc-emerveillement {
    margin-top: 200px;
    }

}

@media screen and (max-width: 799px) {
    ._mobile-cms {
      display: initial;
    }
    ._desktop-cms {
      display: none ;
    }

  #customPage.page-famille-burnouf #headerCustomPage .header-content {
  margin-top: 10px;
  }
  
  #customPage>#headerCustomPage .header-content>div.right h2 {
  font-size: 4rem !important;
  }

    #customPage #section-generosite .bloc-text-right .bloc-text {
    width: calc(100%);
    }
    #customPage #section-generosite .bloc-text .text-bold-22, 
    #customPage #section-curiosite .bloc-text .text-bold-22, 
    #customPage #section-joie .bloc-text .text-bold-22 {
    padding: 0 !important;
    }

    #customPage .centered-div {
      height: calc( 100% - 50px );
      margin-top: 50px;
    }

    #customPage.page-decouverte .bloc-map {
    left: -12px;
    }
    #customPage #section-tendresse .bloc-text {
    position: absolute;
    top: 0;
    right: 0;
    width: 55% !important;
    margin-top: 0;
    }

    #customPage section#section-tendresse {
    margin-top: 140px;
    }
    #customPage #section-tendresse .section-content{
    padding: 0 26px;
    display: flex;
    flex-direction: column;
    }
    #customPage #section-tendresse .bloc-text p {
    font-size: 1.2rem;
    }
    #customPage section#section-tendresse .bloc-images > img:first-child {
    width: 100%;
    height: auto;
    }
    #customPage #section-tendresse .bloc-text-left {
    position: relative;
    display: flex;
    width: 100%;
    }
    #customPage #section-tendresse .bloc-text-left h2 {
    padding: 0;
    }
    #customPage .img-financier-2 {
    height: 150px;
    top: -80px;
    right: -40px;
    }
    #customPage .img-patissiere {
    bottom: -115px;
    left: -16px;
    height: 130px;
    }
    
    #customPage #section-year #img-rouleau {
      bottom: -30px;
    }
    #customPage>#headerCustomPage .header-action, 
    #headerPageNews .header-action {
    padding-bottom: 10px !important;
    }
    #customPage #section-tendresse .bloc-text {
    position: relative;
    top: 0;
    right: 0;
    width: calc( 100% - 105px ) !important;
    margin-top: 0;
    }
    #customPage #section-tendresse .bloc-images {
    padding-top: 20px;
    }
   #customPage section#section-tendresse .bloc-text .text-bold-22 {
    position: relative;
    width: auto;
    margin-top: 20px;
    }
    #customPage .bloc-text .text-bold-22 {
    position: relative !important;
    margin-top: 10px;
    }
    #customPage #bloc-emerveillement #text-emerveillement p {
    width: 100%;
    }
      #customPage .section-history-title {
      font-size: 4rem;
    }
    /* BURNOUF */
    #customPage #section-year #img-grey-1 { 
    margin: 20px 0;
    }
    #customPage #section-year #img-biscuite {
    top: -100px;
    right: -40px;   
    }
    #customPage .section-history-title>span {
    padding-bottom: 0.5rem;
    line-height: 1.2rem;
    }
    #customPage section.section-red-logo {
    margin-top: 65px;
    }
    #customPage .bloc-with-text .bloc-images {
    align-items: center;
    }
    #customPage .bloc-with-text .bloc-images img {
    object-fit: contain;
    }
    #customPage section#bloc-renaissance .bloc-with-text .bloc-images img {
    width: 100%;
    height: auto;
    }
    #customPage section#section-industrialisation .bloc-with-text {
    /* top: -95px; */
    }
    #customPage section#bloc-renaissance {
    /* top: -95px; */
    position: relative;
    margin-bottom: 70px;
    }
    #customPage section#bloc-renaissance .bloc-with-text {
    margin-top: 2rem;
    }
    #customPage #icon-tampon-mdb {
    bottom: 22px;
    height: 100px;
    }
    #customPage #icon-financier {
    height: 150px;
    top: 45px;
    right: -100px;
    }
    #customPage #bloc-renaissance .bloc-images img:first-child {
    top: 0;
    margin-bottom: 1rem;
    }
    #customPage #icon-petits-fours {
    height: 100px !important;
    bottom: -50px !important;
    }
    #customPage #icon-financier-2 {
    height: 120px;
    bottom: -161px;
    left: -53px;
    }
    #customPage #gold-picture {
    width: 120px;
    height: auto;
    position: absolute;
    bottom: -20px;
    left: 0px;
    }

    #customPage>#headerCustomPage .header-content {
    flex-direction: column;
    }
    #customPage>#headerCustomPage .header-content>div.bloc {
    width: 100%;
    }
    #customPage>#headerCustomPage .header-content>div.right {
    padding: 0 1rem;
    }
    #customPage>#headerCustomPage {
    height: auto;
    }
    #customPage>#headerCustomPage .header-content>div.left {
    position: relative;
    }
    #customPage>#headerCustomPage .header-content>div.right h2 {
    font-size: 3.5rem;
    }
    #customPage>#headerCustomPage .header-content>div.right p {
    padding: 0 20px;
    text-align: center;
    }
    #blockcart-modal .cart-content .cart-content-btn .btn {
    padding: 0;
    }
    #blockcart-modal .modal-title {
    text-align: center;
    }
    #customPage.page-emerveillment>#headerCustomPage .header-content>div.right p {
    padding: 0;
    text-align: center;
    font-size: 0.92rem;
    }
    #customPage .img-patissiere-2 {
    top: 0;
    height: 100px;
    }
    #customPage img.img-secret {
    top: 0px;
    right: 0px;
    height: 180px;
    }
    #customPage img.img-rouleau {
    bottom: -22px;
    left: unset;
    right: 0;
    height: 50px;
    }
    #customPage section#section-secret .bloc-images > img:first-child {
    width: 80%;
    height: auto;
    margin-top: 50px;
    }

    #customPage section#section-savoirfaire {
    margin-top: 50px;
    }
    #customPage section#section-savoirfaire .bloc-images {
    margin-bottom: 20px;
    }
    #customPage section#section-savoirfaire .bloc-images img {
    width: 100%;
    height: auto;
    }
    #customPage #section-secret .bloc-with-text, 
    #customPage #section-savoirfaire .bloc-with-text {
    margin-top: 30px;
    }
    #customPage.page-savoirfaire .section-red-logo {
    margin: 20px 0;
    }
    #customPage.page-savoirfaire .img-financier-2 {
    top: -35px;
    right: -45px;
    height: 100px;
    }
    #customPage #section-matierespremieres .section-history-title._mobile {
    text-align: center;
    display: block !important;
    position: relative;
    margin-top: 0;
    }
    #customPage section#section-matierespremieres .bloc-images > img:first-child {
    width: calc( 100% + 26px );
    height: auto;
    }
    #customPage img.img-tampon-cire {
    left: unset;
    right: 30px;
    top: -15px;
    width: 50px;
    height: auto;
    }
    #customPage img.img-oeuf {
    position: absolute;
    bottom: -60px;
    right: -74px;
    height: 100px;
    }
    #customPage .img-financier {
    top: 0;
    left: -70px;
    height: 150px;
    }
    #customPage #section-fierte .bloc-images {
    height: auto;
    top: 0;
    right: -25px;
    align-items: flex-end;
    margin-bottom: 75px;
    width: 100%;
    }
    #customPage section#section-fierte .bloc-images > img:first-child {
    width: 70%;
    height: auto;
    }
    #customPage img.img-fierte {
    height: 151px;
    bottom: -45px;
    left: -24px;
    }

    #customPage #section-generosite {
    margin: 20px auto;
    }
    #customPage #section-generosite .section-content{
    display: flex;
    flex-direction: column-reverse;
    padding: 0 26px;
    }
    #customPage #section-generosite .bloc-text-right {
    position: relative;
    }
    #customPage .img-montgolfiere {
    height: 100px;
    right: 15px;
    top: -10px;
    }
    #customPage #section-generosite .bloc-text-right {
    width: 100%;
    top: 20px;
    }
    #customPage #section-generosite .bloc-text-right h2 {
    font-size: 6.25rem;
    }
    #customPage #section-generosite .bloc-text-right .bloc-text {
    margin: 0 0 30px 0;
    }
    #customPage #section-generosite .bloc-text-right .bloc-text p {
    font-size: 1.2rem;  
    }
    #customPage section#section-generosite .bloc-images > img:first-child {
    width: 100%;
    height: auto;
    }
    #customPage .img-rencontre {
    height: 150px;
    bottom: -110px;
    left: 26px;
    }

    #customPage #section-joie {
    margin-top: 150px;
    }
    #customPage #section-joie .section-content{
    padding: 0 26px;
    display: flex;
    flex-direction: column-reverse;
    }
    #customPage section#section-joie .bloc-images > img:first-child {
    width: 100%;
    height: auto;
    }
    #customPage #section-joie .bloc-text {
    width: 100%;
    position: relative;
    top: 10px;
    width: 100%;
    }
    #customPage #section-joie .bloc-text-right {
    position: relative;
    top: 0;
    }
    #customPage #section-joie .bloc-text p {
    font-size: 1.2rem;
    }
    #customPage .img-masque {
    height: 70px;
    top: 0;
    right: 30px;
    }
    #customPage img#img-joie {
    left: 0;
    margin-top: 10px;
    }

    #customPage #section-curiosite .section-content{
    padding: 0 26px;
    display: flex;
    flex-direction: column;
    }
    #customPage section#section-curiosite .bloc-images > img:first-child {
    width: 100%;
    height: auto;
    }
    #customPage #section-curiosite .section-history-title {
    text-align: center;
    }
    #customPage #section-curiosite .bloc-text-left {
    width: 100%;
    left: 0;
    position: relative;
    }
    #customPage #section-curiosite .bloc-text-left .bloc-text {
    width: 100%;
    }
    #customPage #section-curiosite .bloc-text-left .bloc-text p {
    font-size: 1.2rem;
    }
    #customPage #section-curiosite .bloc-images {
    padding-top: 0;
    }
    #customPage img.img-loupe {
    height: 100px;
    top: unset;
    bottom: -70px;
    left: -30px;
    }

    #customPage #bloc-emerveillement #image-emerveillement {
    display: flex;
    flex-direction: row;
    justify-content: center;
    }
    #customPage #bloc-emerveillement #content-emerveillement img {
    height: 150px;
    top: -20px;
    }
    #customPage #bloc-emerveillement #image-emerveillement h3 {
    font-size: 1.2rem;
    margin: 40px 0 0 20px;
    }
    #customPage #bloc-emerveillement #content-emerveillement {
    width: 100%;
    flex-direction: column;
    }
    #customPage #bloc-emerveillement #text-emerveillement {
    margin: 0 26px 26px 26px;
    width: calc( 100% - 52px );
    }
    #customPage #bloc-emerveillement #text-emerveillement h3 {
    font-size: 2.4rem;
    }
    #customPage #bloc-emerveillement #text-emerveillement p {
    margin-top: 20px;
    }

    #customPage.page-decouverte #section-shop-part1 {
      margin-top: 47px;
    }
    #customPage.page-decouverte #section-shop-part1 .bloc-with-text {
      flex-direction: column-reverse;
    }
    #customPage.page-decouverte #section-shop-part1 .bloc-with-text .bloc-text {
      margin-bottom: 20px;
    }
    #customPage.page-decouverte #section-shop-part1 .div-images {
      width: 100%;
    }
    #customPage.page-decouverte #section-shop-part1 .div-images img.img-full {
      width: 100%;
      height: auto;
    }
    #customPage.page-decouverte #section-shop-part1 #img-rouleau-shop {
      bottom: -11px;
      right: -137px;
      height: 70px !important;
    }
    #customPage.page-decouverte #section-shop-part2 {
      margin-top: 60px;
    }
    #customPage.page-decouverte #section-shop-part2 .bloc-images {
      top: 0;
      align-items: flex-end;
    }
    #customPage.page-decouverte #section-shop-part2 .bloc-images img#img-part2-1 {
      width: 235px;
      height: 321px;
    }
    #customPage.page-decouverte #section-shop-part2 .bloc-images img#img-shop-part2 {
      width: 132px !important;
      height: 176px  !important;
      position: absolute;
      bottom: 0;
      left: 0;
      top: auto;
    }
    #customPage.page-decouverte #content-shop-bottom {
      top: 0;
      margin-top: 70px;
    }
    #customPage.page-decouverte #section-shop-part3,
    #customPage.page-decouverte #section-shop-part5 {
      height: 175px;
    }
    #customPage.page-decouverte #section-shop-part4, 
    #customPage.page-decouverte #section-shop-part5, 
    #customPage.page-decouverte #section-shop-part6 {
      margin-top: 55px;
    }
    #customPage.page-decouverte #section-shop-part6 {
      height: 375px;
    }
    #customPage.page-decouverte #section-shop-part6 iframe {
      height: 375px;
      width: 100%;
    }
    #customPage.page-decouverte #section-plan .bloc-text {
      padding-right: 0;
      padding-top: 20px;
      padding-bottom: 50px;
    }
    #customPage.page-decouverte .bloc-images>img, 
    #customPage.page-decouverte .bloc-images .div-images>img {
      height: auto !important;
      width: 100% !important;
    }
    #customPage.page-famille-burnouf #headerCustomPage {
      height: 265px;
    }
    #customPage.page-famille-burnouf .section-story .centered-div {
      height: auto !important;
      margin-bottom: 50px;
    }
    #customPage.page-famille-burnouf #img-grey-3 {
      margin-top: 30px;
    }
    #customPage #section-manufacture .bloc-text {
      margin-top: 30px;
    }
    #customPage #section-manufacture #biscuiterie-du-cotentin {
      width: 97px;
      height: 108px;
    top: -57px;
    left: 18px;
    }
    #customPage #section-manufacture .bloc-images {
      width: 100%;
    }
    #customPage #wedding-picture {
      width: calc( 100% - 100px );
      height: auto;
    }
    #customPage #section-manufacture .bloc-with-text .bloc-images {
      align-items: flex-end;
    }
    #customPage #burnouf-car {
      height: 183px;
      margin-top: 60px;
    }
    #customPage #bloc-renaissance-1 {
      height: auto;
    }
    #customPage #bloc-renaissance .bloc-text {
      margin-top: 33px;
    }
    #customPage #bloc-renaissance-2 {
      height: 152px;
    }
    #customPage #bloc-shop-burnouf {
      height: 175px;
    }
    .tampon-new-desktop {
      display: none;
    }
    .tampon-new-mobile {
      display: block;
    }

    #customPage section#section-industrialisation .bloc-text {
      margin-bottom: 50px;
    }
    #customPage #bloc-shop-burnouf-full {
      height: 225px;
    }
    #customPage #bloc-shop-burnouf-full img {
      height: 112px;
      width: 114px;
      left: -57px;
      top: -52px;
    }
    #customPage section#section-industrialisation .bloc-text {
      padding-left: 0;
      margin-top: 0;
    }
    #customPage section#section-industrialisation .bloc-with-text img {
      width: 100%;
      height: auto;
    }
    #customPage section#section-industrialisation .bloc-with-text #burnouf-docteur-1 {
      margin-top: 0 !important;
    }
    #customPage section#section-industrialisation .bloc-text {
      margin-top: 30px !important;
    }

    #headerPageNews .left-content p {
      text-align: center !important;
    }

    #customPage.page-decouverte #section-plan .bloc-images {
    width: auto;
    }

}


@media screen and (max-width: 600px) { 
  #customPage.page-decouverte .bloc.left img#img-header-title-shop {
    width: 100%;
  }

  #content.page-content.page-cms table {
    width: 100% !important;
    font-size: 0.7rem;
  }
}